## ruby-yard-sinatra 1.0.0

=== debian/changelog ===
ruby-yard-sinatra (1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 16 Oct 2011 20:42:59 +0200
