=== debian/control ===
Source: ruby-yard-sinatra
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.10~), ruby-rspec, yard
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-yard-sinatra.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-yard-sinatra.git;a=summary
Homepage: http://github.com/rkh/yard-sinatra
XS-Ruby-Versions: all

Package: ruby-yard-sinatra
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, yard
Description: YARD plugin to include Sinatra routes
 yard-sinatra is a plugin for YARD that adds the Sinatra routes to the
 generated documentation.
